@charset "UTF-8";

@font-face {
    font-family: 'iransans';
    src: url('../../public/fonts/iransans.eot?#iefix') format('embedded-opentype'),
    url('../../public/fonts/iransans.woff') format('woff'),
    url('../../public/fonts/iransans.ttf')  format('truetype'),
    url('../../public/fonts/iransans.svg#iransans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'iransans-light';
    src: url('../../public/fonts/iransans-light.eot?#iefix') format('embedded-opentype'),
    url('../../public/fonts/iransans-light.woff') format('woff'),
    url('../../public/fonts/iransans-light.ttf')  format('truetype'),
    url('../../public/fonts/iransans-light.svg#iransans-light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IRTerafik';
    src: url('../../public/fonts/IRTerafik-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../public/fonts/IRTerafik-Bold.woff') format('woff'),
    url('../../public/fonts/IRTerafik-Bold.ttf')  format('truetype'),
    url('../../public/fonts/IRTerafik-Bold.svg#IRTerafik-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
}